/*-----------------
* palette
* ----------------
*
*/

/******** Footer *******/

footer {

  .footer-extra {
    margin: 25px 0 0 0;
    padding-top: 75px !important;
  }

  img.footer-logo{
    width: 115px;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    z-index: 9999;
    margin: auto;
  }

  .social--items {
    height: auto;

    svg:hover {
      fill: #E84393;
    }
  }

  form {
    margin-top: -10px;
  }

  .menu {
    display: flex;
    list-style: none;
    padding: 0;

    li {
      margin-right: 20px;
      position: relative;
    }

    li:after {
      content: "";
      border-right: 1px solid;
      right: -10px;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      height: 10px;
    }

    li:last-child:after {
      display: none;
    }

    a {
      color: #fff;
      font-weight: 700;
      font-family: "industry", sans-serif;
    }

    a:hover {
      color: #E84393;
    }
  }

  .credits {
    display: flex;
    justify-content: center;
    font-size: 14px;

    span {
      margin: 0 5px;
    }

    p {
      padding: 0px;
      margin: 0px;
    }

    a {
      font-weight: 700;
    }
  }

}

.contact-details {
  list-style: none;
  padding: 0;
  text-align: left;
  display: flex;
  align-items: center;

  li {
    display: flex;
    flex-direction: column;
  }

  li:nth-child(2) {
    margin: 0 15px !important;
  }

  strong {
    font-family: "industry", sans-serif;
  }

  a {
    color: #fff;
  }

  a:hover {
    color: #E84393;
  }
}


.custom-shape-divider-blue-white {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  background: #2C3E50;

  svg {
    fill: #fff;
    height: 75px;
    width: 100%;
  }

}

.custom-shape-divider-white-blue {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: scaleY(-1);
  background: #2C3E50;

  svg {
    fill: #fff;
    height: 75px;
    width: 100%;
  }
}

.text-center {
  text-align: center;
}

.blue-strip {
  background: #2C3E50;
  color: #fff;
}

.footer-points--wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  position: relative;

  .point-title {
    font-family: "industry", sans-serif;
    padding: 0 0 10px;
    font-weight: var(--textFontWeight);
    font-size: 20px;
  }

  .point-circle div {
    margin-top: -10px;
    border: 1px solid #000000;
    border-radius: 50%;
    height: 55px;
    width: 55px;
    margin-right: 15px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
  }
}

.image-arrow {
  position: absolute;
}

img.image-arrow.image-arrow--right {
  right: -65px;
  bottom: -30px;
}

img.image-arrow.image-arrow--left {
  position: absolute;
  left: -90px;
  bottom: -10px;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

img.image-op--back {
  position: absolute;
  pointer-events: none;

  top: -300px;
  /* transform: translateY(-50%); */
  right: -350px;
}

ul.footer-points--wrap {
  padding: 0;
  list-style: none;
  margin: 0;
}

.post-rel {
  position: relative;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {
  .contact-details {
    li:nth-child(2) {
      margin: 0 5px !important;
    }
  }
}

/* L */
@media (max-width: 1200px) {
  footer {
    .social--items {
      height: auto;
      margin-bottom: 30px;
    }
  }
}

/* M */
@media (max-width: 992px) {}

/* S */
@media (max-width: 768px) {
  .contact-details {
    list-style: none;
    padding: 0;
    text-align: left;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }

  .contact-details {
    li:nth-child(2) {
      margin: 15px 0 !important;
    }
  }

  footer {
    & .menu {
      li:after {
        display: none;
      }
    }
  }
}

/* XS */
@media (max-width: 576px) {
  footer {
    .menu {
      display: flex;
      list-style: none;
      padding: 0;
      flex-direction: column;
      align-items: flex-start;
    }

    li {
      margin: 10px 0;
    }
  }

  footer {
    .credits {
      display: flex;
      justify-content: center;
      font-size: 14px;
      flex-direction: column;
      align-items: center;
      text-align: center;

      .copyright {
        margin-bottom: 10px;
      }

      span {
        display: none;
      }
    }
  }

}